body {margin:0;padding:0;
background: url('images/mock_menubg.jpg'); background-repeat: repeat-y; 
}

#header {
background-image: url('images/mock_bg.jpg');
}


	   
img {
border-width: 0px;
}

#main {
float:right;
width: 76%;
background: #fff; 
margin-left: 240px;
padding-left: 0px;
position: absolute;

}
	   
#navigation {
background-image: url('images/mock_topbg.jpg'); height: 29px;
}	   

    #sidebar {
background: url('images/mock_menubg.jpg'); background-repeat: repeat-y; width: 240px; height: 100%;
margin-right: 0px; padding-right: 0px; position: absolute;
	}   
 

#footer {clear:both; position: absolute; }
		 
p.miniphotos {height:33px;overflow:hidden;padding-top:4px}
.miniphotos img {padding:0 2px;vertical-align:middle}

#footer_image {
width: 220px; background: url('images/mock_menu_footer.jpg') no-repeat; height: 17px; }


#container {

width: 100%;

}
